#Motivation

A single microbial community can be composed of many thousands of species, and the tools most commonly used (pie charts and stacked bar graphs) to visualize the relative abundances of species in communities are inadequate. The human brain is not adept at estimating the areas of wedges in a pie or rectangles in a bar, and if it were, the color palette and graph size required to faithfully represent the relative abundances of thousands of species of even a single community would be prohibitively large.

There is a great need to develop more intuitive visualization tools, especially for comparing microbial community composition across a large number of samples. Fortunately, human evolution, via natural selection has engineered a solution to this problem. The human brain has a region, the fusiform face area, that is entirely devoted to facial recognition. This region of the brain allows us to process a very complex image in an instant, requiring minimal decomposition into component parts. Instead, faces are perceived holistically, as a gestalt. Faces are infinitely variable, and we can quickly pick up on even very subtle differences and similarities between them.




